export declare class LanguageWidgetValue {
    code: string;
    name: string;
    constructor(languageObject?: LanguageWidgetValue);
    createNewLanguageValue(): void;
    /**function to create langauge object with existing values
    *
    *@param langaugeObject
    *
    */
    createLanguageValue(langaugeObject?: any): void;
}
